Package: org.codehaus.groovy.tools.shell

## [Groovy] Class AnsiDetector

- org.codehaus.groovy.tools.shell.AnsiDetector

- All Implemented Interfaces and Traits:
    Callable

      @CompileStatic
      class AnsiDetector

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `Boolean` | `call()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### @Override Boolean call()